<databaze>
	<kapitola>2.7 Sčítání a odčítání desetinných čísel</kapitola>
	<polozka>
		<nazev>2.7.3 Najdi správný výsledek</nazev>
		<xml>dat/dat_2_7_3.xml</xml>
		<zvuk>snd/00_20703.mp3</zvuk>
	</polozka>
</databaze>